Viszlát Aperture

A következő macOS-en nem fog futni az Apple nyugdíjazott képszerkesztő alkalmazása.

Az Apple egy friss támogatási dokumentumban felfedte, hogy az Aperture nem fog futni macOS 10.15 alatt.

Miután az alkalmazás fejlesztésével igazából még 2014-ben leálltak (igaz az App Store-ból csak 2015-ben távolították el), ez egyáltalán nem meglepő, de mivel az alkalmazásnak továbbra is van rajongótábora, ezért elég szomorú hír ez most.

A dokumentumban az Apple azt javasolja, hogy a maradi Aperture felhasználók álljanak át a Fotók alkalmazásra vagy az Adobe Lightroom Classic-ra.

Neked hiányozni fog az Aperture?

0 hozzászólás

Hozzá szeretnél szólni te is? Először be kell lépned!